#slides-carousel {
	height:425px;
}

#header-login {
	position:absolute;
	top:20px;
	right:10px;
	width:350px;
}

.login-input{
	width:100%;
}

.navbar-mind .nav a {
	padding-bottom:13px;
	padding-left:20px;
	padding-right:17px;
}

a.nav-signup {
	position:relative;
	right:10px;
	width:350px;
	text-align:center;
}

a.nav-signup-sm {
	width:132px;

}

.btn-ex-lg {
	padding: 22px 32px;
	font-size: 26px;
	line-height: 1.5;
}

a{
	color:#AB9100;
}

a:hover{
	color:#AB9100;
}

#loginstuff td{
	vertical-align: top;
}

#slide1 {
	text-align: center;
}
#slide1 h1 {
	font-size: 48px;
	margin-bottom:25px;
}
#slide1 video {
	margin-top: 0px;
	height:280px;
	border: 1px solid #333;
}

.btn-adj {
	padding-top: 7px;
	padding-bottom: 5px;
}

.faIco {
	display:inline;
	margin-right:5px;
}

.dropdown-menu li a {
	color: black !important;
}

.pricing-box-green .pricing-box-header {
	/*background-color: #097800;*/
	background-color: #57BC74;
}
.pricing-box-green .pricing-box-price h3 {
	/*color: #097800;*/
	color: #57BC74;
}
